<div class="animated fadeIn">
  <div class="row">
    <div class="col-sm-12">
      <div class="card">
        <div class="card-header">
          Create Author Form
        </div>
        <div class="card-body">
          <form action="" method="post" [formGroup]="workForm" (ngSubmit)="addWork(workForm.value)">
            <div class="form-group">
              <div class="input-group">
                <div class="input-group-prepend">
                  <span class="input-group-text"><i class="fa fa-user"></i></span>
                </div>
                <input type="text" id="name" name="name" class="form-control" placeholder="Name" formControlName="name">
              </div>
            </div>
            <div class="form-group">
              <div class="input-group">
                <div class="input-group-prepend">
                  <span class="input-group-text"><i class="fa fa-user"></i></span>
                </div>
                <input type="text" id="description" name="description" class="form-control" placeholder="Description" formControlName="description">
              </div>
            </div>
            <div class="form-group">
              <div class="input-group">
                <div class="input-group-prepend">
                  <span class="input-group-text"><i class="fa fa-calendar"></i></span>
                </div>
                <input class="form-control" id="date-input-published" type="date" name="date-input" placeholder="date" formControlName="published">
              </div>
            </div>

            <div class="form-group">
              <div class="input-group">
                <div class="input-group-prepend">
                  <span class="input-group-text"><i class="fa fa-calendar"></i></span>
                </div>
                <input class="form-control" id="date-input-exhibition" type="date" name="date-input" placeholder="date" formControlName="exhibition">
              </div>
            </div>
            <div class="form-group form-actions">
              <button type="submit" class="btn btn-sm btn-success" [disabled]="!workForm.valid">Submit</button>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
</div>


